Bug 446029 - HWCERT: Express5800 i120Ra-e1 [Goto Cert]
HWCERT: Express5800 i120Ra-e1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
Red Hat Hardware Certification
http://www.express.nec.co.jp/linux/sp...
Express5800
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-12 04:36 EDT by yuka sakai
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-19 04:25:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.